/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #c0c0c0;
	clip            : rect(0.00pt,62.25pt,17.25pt,0.00pt);
	}
.cc02               { /* Common */
	font            : italic bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
.cc03               { /* Common */
	border          :   0.00pt none #3b573b;
	clip            : rect(0.00pt,125.25pt,0.75pt,0.00pt);
	}
div#e38             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  72.00pt;
	top             :  -0.75pt;
	width           : 600.00pt;
	height          : 501.00pt;
	}
div#e37             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  72.75pt;
	top             :  15.75pt;
	width           : 600.00pt;
	height          : 205.50pt;
	}
div#e36             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-image: url(images/med-tech_west001014.jpg);
	position        : absolute;
	left            :  72.75pt;
	top             : 221.25pt;
	width           : 600.00pt;
	height          :  70.50pt;
	}
img#e35             { /* images/med-tech_west0010... */
	border          :   0.00pt none #669966;
	background-color: transparent;
	position        : absolute;
	left            : 117.00pt;
	top             :  89.25pt;
	width           : 128.25pt;
	height          :  35.25pt;
	}
div#e34             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 106.50pt;
	top             : 174.75pt;
	width           : 154.50pt;
	height          : 147.75pt;
	}
div#e33             { /* Home */
	color           : #999900;
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 120.75pt;
	top             : 186.75pt;
	width           : 122.25pt;
	height          :  15.75pt;
	}
a#a33               { /* Home */
	color           : #999900;
	}
span#e32            { /* images/med-tech_west0010... */
	border          :   0.00pt none #3b573b;
	clip            : rect(0.00pt,125.25pt,0.75pt,0.00pt);
	background      : transparent url(images/med-tech_west001012.jpg) no-repeat top left;
	position        : absolute;
	left            : 120.75pt;
	top             : 208.50pt;
	width           : 125.25pt;
	height          :   0.75pt;
	}
div#e31             { /* About Us */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 120.75pt;
	top             : 209.25pt;
	width           : 122.25pt;
	height          :  15.75pt;
	}
span#e30            { /* images/med-tech_west0010... */
	border          :   0.00pt none #3b573b;
	clip            : rect(0.00pt,125.25pt,0.75pt,0.00pt);
	background      : transparent url(images/med-tech_west001011.jpg) no-repeat top left;
	position        : absolute;
	left            : 120.75pt;
	top             : 231.00pt;
	width           : 125.25pt;
	height          :   0.75pt;
	}
div#e29             { /* News */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 120.75pt;
	top             : 231.75pt;
	width           : 122.25pt;
	height          :  15.75pt;
	}
span#e28            { /* images/med-tech_west0010... */
	border          :   0.00pt none #3b573b;
	clip            : rect(0.00pt,125.25pt,0.75pt,0.00pt);
	background      : transparent url(images/med-tech_west001010.jpg) no-repeat top left;
	position        : absolute;
	left            : 120.75pt;
	top             : 253.50pt;
	width           : 125.25pt;
	height          :   0.75pt;
	}
div#e27             { /* * */
	color           : #a6c4a6;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 120.75pt;
	top             : 254.25pt;
	width           : 122.25pt;
	height          :  15.00pt;
	}
span#e26            { /* images/med-tech_west0010... */
	border          :   0.00pt none #3b573b;
	clip            : rect(0.00pt,125.25pt,0.75pt,0.00pt);
	background      : transparent url(images/med-tech_west001009.jpg) no-repeat top left;
	position        : absolute;
	left            : 120.75pt;
	top             : 276.00pt;
	width           : 125.25pt;
	height          :   0.75pt;
	}
div#e25             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 106.50pt;
	top             : 332.25pt;
	width           : 154.50pt;
	height          : 153.00pt;
	}
h6#e24              { /* Med-Tech West, Inc. \ \1... */
	position        : absolute;
	left            : 120.75pt;
	top             : 342.75pt;
	width           : 136.50pt;
	height          :  84.00pt;
	}
span#e23            { /* images/mtw%20wood.jpg */
	background      : transparent url(images/mtw%20wood.jpg) no-repeat top left;
	position        : absolute;
	left            : 117.00pt;
	top             : 434.25pt;
	width           : 137.25pt;
	height          :  39.75pt;
	}
h4#e22              { /* Products */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 292.50pt;
	top             : 310.50pt;
	width           : 360.75pt;
	height          :  15.75pt;
	}
h6#e21              { /* {Copyright (C) 2014 Avan... */
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  76.50pt;
	top             : 555.00pt;
	width           : 476.25pt;
	height          :  15.00pt;
	}
div#e20             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 293.25pt;
	top             : 347.25pt;
	width           : 360.75pt;
	height          :  63.75pt;
	}
h6#e19              { /* Tubing */
	text-align      : center;
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 302.25pt;
	top             : 396.75pt;
	width           :  51.75pt;
	height          :  15.00pt;
	}
div#e18             { /* Medical Grade Silicone T... */
	position        : absolute;
	left            : 371.25pt;
	top             : 381.00pt;
	width           : 176.25pt;
	height          :  29.25pt;
	}
div#e17             { /* Med-Tech West, Inc.\ */
	background      : transparent url(images/med-tech_west001008.jpg) no-repeat top left;
	position        : absolute;
	left            : 107.25pt;
	top             :  57.75pt;
	width           : 158.25pt;
	height          :  18.00pt;
	}
span#e16            { /* images/med-tech_west0010... */
	background      : transparent url(images/med-tech_west001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 368.25pt;
	top             : 357.00pt;
	width           :  62.25pt;
	height          :  17.25pt;
	}
div#e15             { /* Price List  */
	position        : absolute;
	left            : 377.25pt;
	top             : 359.25pt;
	width           :  48.75pt;
	height          :  12.75pt;
	}
span#e14            { /* images/med-tech_west0010... */
	background      : transparent url(images/med-tech_west001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 468.00pt;
	top             :-202.50pt;
	width           : 202.50pt;
	height          : 202.50pt;
	}
div#e13             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 293.25pt;
	top             : 422.25pt;
	width           : 360.75pt;
	height          :  63.75pt;
	}
div#e12             { /* Medical Grade Silicone S... */
	position        : absolute;
	left            : 372.75pt;
	top             : 454.50pt;
	width           : 176.25pt;
	height          :  15.75pt;
	}
div#e11             { /* Medical Grade Sheeting */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 120.75pt;
	top             : 300.75pt;
	width           : 122.25pt;
	height          :  15.00pt;
	}
span#e10            { /* images/med-tech_west0010... */
	background      : transparent url(images/med-tech_west001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 308.25pt;
	top             : 432.00pt;
	width           :  41.25pt;
	height          :  36.00pt;
	}
h6#e9               { /* Sheeting */
	text-align      : center;
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 305.25pt;
	top             : 471.75pt;
	width           :  47.25pt;
	height          :  15.00pt;
	}
div#e8              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 306.00pt;
	top             : 426.75pt;
	width           :  45.00pt;
	height          :  45.00pt;
	}
div#e7              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 306.00pt;
	top             : 351.75pt;
	width           :  45.00pt;
	height          :  45.00pt;
	}
img#e6              { /* images/med-tech_west0010... */
	position        : absolute;
	left            : 306.75pt;
	top             : 357.00pt;
	width           :  44.25pt;
	height          :  33.75pt;
	}
span#e5             { /* images/med-tech_west0010... */
	background      : transparent url(images/med-tech_west001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 369.75pt;
	top             : 429.00pt;
	width           :  62.25pt;
	height          :  17.25pt;
	}
div#e4              { /* Price List  */
	position        : absolute;
	left            : 377.25pt;
	top             : 431.25pt;
	width           :  48.75pt;
	height          :  12.75pt;
	}
div#e3              { /* Medical Grade Tubing */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 120.75pt;
	top             : 279.75pt;
	width           : 122.25pt;
	height          :  15.00pt;
	}
img#e2              { /* images/med-tech_west0010... */
	position        : absolute;
	left            : 306.75pt;
	top             : 430.50pt;
	width           :  44.25pt;
	height          :  36.00pt;
	}
span#e1             { /* images/med-tech_west0010... */
	background      : transparent url(images/med-tech_west001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 120.75pt;
	top             : 300.75pt;
	width           : 125.25pt;
	height          :   0.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/dr958a2.gif);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
